Subject: WTCA feedback
From: Ruchi Johri <[email-masked]>
To: tushar <[email-masked]>
Cc: akhil <[email-masked]>, siji <[email-masked]>, Subir Chakma <[email-masked]>
Date: Fri, 2 Dec 2011 15:53:03 +0530 (IST)

Hi Tushar 

Please have a look at the below transcript. Escalated properly but name of the GM is available on the website with title. 
Real Time Session ID : 35606 
http://www.wtcaonline.com/cms_wtca/index.php?option=com_gcontact&view=contact&id=4371%3Amagayson&catid=208&Itemid=106 

[12:15:19] 	info: Please wait for a site operator to respond. 	
[12:15:26] 	info: You are now chatting with 'Timothy' 	
[12:15:28] 	Timothy: Welcome to WTCA live chat service. How may I help you today? 	
[12:15:30] 	Timothy: Hi there 	
[12:16:57] 	Gowrish: hi this Gowrish from Australia 	
[12:17:13] 	Gowrish: property develouper 	
[12:18:05] 	Gowrish: wanted to know some details regarding your Singapore branch 	
[12:18:09] 	Timothy: How may I help you today? 	
[12:18:26] 	Gowrish: is that possible please 	
[12:18:28] 	Timothy: You can get list of all WTCs at the link below: 	
[12:18:28] 	Timothy: http://wtcaonline.com/cms_wtca/locate-contact-a-wtc/groups 	
[12:20:03] 	Gowrish: just in a word please may I know the name of the WTC Managing director please 	
[12:20:40] 	Gowrish: above link is not working in my zone at the moment 	
[12:21:54] 	Gowrish: hi you there ? 	
[12:21:57] 	Timothy: Please wait while I check that for you. 	
[12:22:07] 	Gowrish: thanks 	
[12:24:55] 	Timothy: The staff member who can answer this question is not in the office at the moment – I will forward him your question and he will get back to you as soon as possible. To which email shall I ask him to reply to? 	
[12:25:46] 	Gowrish: [email-masked] 	
[12:26:53] 	Timothy: thanks 	
[12:26:59] 	Timothy: we will get back to you shortly 	
[12:27:01] 	Timothy: Is there anything else I may help you with today? 
[12:28:33] 	Gowrish: That's it at the moment Thank you for your assisted